For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update case

Update an existing support case

put

The support case ID is provided in the route.

Path parameters
idstringRequired

The ID of the support case to update.

Body
idstringOptional
revisioninteger · int32Optional
statusstring · enumOptionalPossible values:
queryPromptstring · nullableOptional

The prompt that is set along with setting the Mpt.Helpdesk.Models.Cases.SupportCase.Status to Mpt.Helpdesk.Models.Cases.SupportCaseStatus.Querying

Responses
200

OK

application/json
idstringOptional
revisioninteger · int32Optional
statusstring · enumOptionalPossible values:
queryPromptstring · nullableOptional

The prompt that is set along with setting the Mpt.Helpdesk.Models.Cases.SupportCase.Status to Mpt.Helpdesk.Models.Cases.SupportCaseStatus.Querying

put/public/v1/helpdesk/cases/{id}

Last updated

Was this helpful?